MySQL Forums
Forum List  »  MySQL Workbench

Re: mysql installer for 32 bit windows fails to update to the latest version of mysql workbench!!!
Posted by: Edwin Desouza
Date: September 20, 2018 02:55PM

to use Workbench 8.0, you need to be on a supported 64-bit Platform:
https://www.mysql.com/support/supportedplatforms/workbench.html

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: mysql installer for 32 bit windows fails to update to the latest version of mysql workbench!!!
35
September 20, 2018 02:55PM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.